%% See README.writers
%% Copyright 2014 Nicolas Dandrimont
%% License: CC-BY-SA-3.0
%%
\section{The Cheese and Wine Party}

Our tenth “Cheese and Wine party”, the traditional smelly gathering of
DebConf participants, was held in the offices of “Puppet Labs”, one of
the conference sponsors, on the evening of August 25.

The party is mostly dedicated to the tasting of wine and cheese that
participants have brought from their homes and we had the chance to once
again taste a great variety of foods and beverages from all around the
world.

But it is not just about food and drinks: the informal setting eases
participants into activities and conversations they otherwise might not
have been part of, and helps integrate newcomers into the Debian social
circle. This year, we were even able to put board games and a ping-pong
table to good use!
%
\Person{Nicolas Dandrimont}
\begin{figure}[b]
  \centering
  \vspace{-5mm}
  \includegraphics[width=0.35\textwidth]{images/photos/cheese_wine_selection}
  \hspace{0.1\textwidth}
  \includegraphics[width=0.35\textwidth]{images/photos/cheese_wine_games}
  \\
  \parbox{.3\textwidth}{\centering\imcap{Tasting cheese}}
  \addcontentsline{pixgwolf}{section}{Tasting cheese}
  \hspace{0.15\textwidth}
  \parbox{.3\textwidth}{\centering\imcap{Playing a card game}}
  \addcontentsline{pixaigarius}{section}{Playing a card game}
  \vspace{-5mm}
\end{figure}


%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc14-report.en"
%%% End: 
